/*
	File Purpose: Defines Blocks (individual blocks of content within a Row or Column)
	Last Updated: 05/28/2009
	Last Updated By: Patrick Dwyer
*/
	.content {
		font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
		font-size: 1.3em;
		line-height: 1.6em;
	}
	
	/* Row 0 */
	.logo {
		width: 360px;
		height: 66px;
		margin: 32px 0 0 0;
		background: transparent url(../../images/logo.png);
		cursor: pointer;
		text-indent: -9999px;
	}
	
	.nav-sub {
		margin: 54px 0 0 0;
	}
	
		.nav-sub ul {
			width: 321px;
			height: 24px;
			margin: 0;
			padding: 0;
			position: relative;
			background: transparent url(../../images/nav-sub-sprite.png);
		}
		
		.nav-sub ul li {
			margin: 0;
			padding: 0;
			list-style: none;
			display: inline;
			text-indent: -999em;
		}
		
		.nav-sub li {margin: 0; padding: 0; list-style: none; position: absolute;}
		
		.nav-sub li, .nav-sub a {height: 24px; display: block;}
		
			li.home {left: 0px; width: 77px;}
			li.support {left: 77px; width: 84px;}
			li.about {left: 161px; width: 71px;}
			li.contact {left: 232px; width: 89px;}
			
			li.home a:hover, #home li.home {background: transparent url(../../images/nav-sub-sprite-on.png) 0 0 no-repeat;}
			li.support a:hover, #support li.support {background: transparent url(../../images/nav-sub-sprite-on.png) -77px 0 no-repeat;}
			li.about a:hover, #about li.about {background: transparent url(../../images/nav-sub-sprite-on.png) -161px 0 no-repeat;}
			li.contact a:hover, #contact li.contact {background: transparent url(../../images/nav-sub-sprite-on.png) -232px 0 no-repeat;}
	
	#page-home .ees a {
		width: 261px;
		height: 69px;
		display: block;
		background: transparent url("../../images/EES-home.png") no-repeat;
		text-indent: -999em;
	}
	
	#page-home .feht a {
		width: 214px;
		height: 69px;
		display: block;
		background: transparent url("../../images/FEHT-home.png") no-repeat;
		text-indent: -999em;
	}
	
	#page-home .fchart a {
		width: 211px;
		height: 69px;
		display: block;
		background: transparent url("../../images/FCHART-home.png") no-repeat;
		text-indent: -999em;
	}
	
	#page-home .pvfchart a {
		width: 274px;
		height: 69px;
		display: block;
		background: transparent url("../../images/PVFCHART-home.png") no-repeat;
		text-indent: -999em;
	}
	
		#page-home .ees a:hover,
		#page-home .feht a:hover,
		#page-home .fchart a:hover,
		#page-home .pvfchart a:hover {
			background-position: 0 -69px;
		}
	
	#page-home h1 {
		font-size: 1.231em;
		line-height: 1.4em;
	}
	
	.welcome {
		line-height: 1.4em;
	}
	
		.welcome ul {
			margin: 1.8em 0 0 0;
		}
		
		.welcome ul li {
			margin-bottom: 1em;
			list-style: none;
		}
		
		.welcome ul li a {
			text-decoration: none;
		}
		
		.welcome ul li a:hover {
			color: #e5733f;
			text-decoration: underline;
		}
	
	.updates {
	}
	
		.updates ul {
			margin: 0;
		}
		
		.updates ul li {
			list-style: none;
		}
		
		.updates ul li a {
			text-decoration: none;
		}
		
		.updates ul li a:hover {
			color: #e5733f;
			text-decoration: underline;
		}
	
	.nav-main {
	}
	
		.nav-main ul {
			width: 710px;
			height: 65px;
			margin: 0;
			padding: 0;
			position: relative;
			background: transparent url(../../images/nav-main-sprite.png);
		}
		
		.nav-main ul li {
			margin: 0;
			padding: 0;
			list-style: none;
			display: inline;
			text-indent: -999em;
		}
		.nav-main li {margin: 0; padding: 0; list-style: none; position: absolute;}
		
		.nav-main li, .nav-main a {height: 65px; display: block;}
		
			li.ees, li.ees a {left: 0; width: 178px;}
			li.feht, li.feht a {left: 178px; width: 173px;}
			li.fchart, li.fchart a {left: 351px; width: 170px;}
			li.pvfchart, li.pvfchart a {left: 521px; width: 189px;}
			
			li.ees a:hover, #ees li.ees {background: transparent url(../../images/nav-main-sprite-on.png) 0 0 no-repeat;}
			li.feht a:hover, #feht li.feht {background: transparent url(../../images/nav-main-sprite-on.png) -178px 0 no-repeat;}
			li.fchart a:hover, #fchart li.fchart {background: transparent url(../../images/nav-main-sprite-on.png) -351px 0 no-repeat;}
			li.pvfchart a:hover, #pvfchart li.pvfchart {background: transparent url(../../images/nav-main-sprite-on.png) -521px 0 no-repeat;}
	
	
	.content-main {
		width: 100%;
	}
	
	.content-main h1 {
		margin: 0 0 1.4em 0;
	}
	
	.featured-copy {
		font-size: 1.231em;
		color: #e5733f;
	}
	
	a.button1 {
		display: block;
		width: 100px;
		padding: 10px;
		background: #e5733f;
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		color: #fff;
		text-align: center;
		text-decoration: none;
	}
	
		a.button1:hover {
			background: #ff8247;
		}
	
	a.ees-update {
		float: right;
		width: 200px;
		margin: 1em 0 3em 4em;
	}
	
	.sidebar {
		margin: 0 0 0 20px;
		padding: 0 0 40px 0;
		font-size: .924em;
	}
	
		.sidebar h1 {
			width: 230px;
			height: 120px;
			margin: 19px 0 46px 0;
			text-indent: -9999px;
		}
		
			.sidebar h1.ees {background: transparent url(../../images/EES-sub-title.png) no-repeat;}
			.sidebar h1.feht {background: transparent url(../../images/FEHT-sub-title.png) no-repeat;}
			.sidebar h1.fchart {background: transparent url(../../images/FCHART-sub-title.png) no-repeat;}
			.sidebar h1.pvfchart {background: transparent url(../../images/PVFCHART-sub-title.png) no-repeat;}
			.sidebar h1.support {background: transparent url(../../images/Support-sub-title.png) no-repeat;}
			.sidebar h1.about {background: transparent url(../../images/About-sub-title.png) no-repeat;}
			.sidebar h1.contact {background: transparent url(../../images/Contact-sub-title.png) no-repeat;}
		
		.sidebar p.ordernow {
			margin: 0;
		}
		
		.sidebar p.ordernow a {
			width: 113px;
			height: 34px;
			display: block;
			background: transparent url("../../images/btn-order-now.png") no-repeat;
			text-indent: -999em;
		}
		
			.sidebar p.ordernow a:hover {
				background-position: 0 -34px;
			}
		
		.sidebar p.userforum a {
			width: 113px;
			height: 34px;
			display: block;
			background: transparent url("../../images/btn-user-forum.png") no-repeat;
			text-indent: -999em;
		}
		
			.sidebar p.userforum a:hover {
				background-position: 0 -34px;
			}
	
		.sidebar p.viewcart {
			margin: 0 0 0 20px;
		}
		
		.sidebar h2 {
			color: #f2f8fc;
		}
		
		.sidebar ul {
			margin: 0;
			padding: 0;
			list-style: none;
		}
		
		.sidebar ul li {
			margin-bottom: .3em;
			padding-bottom: .3em;
			line-height: 1.2em;
			border-bottom: 1px solid #383838;
		}
		
		.sidebar a {
			color: #70b0e9;
			text-decoration: none;
		}
		
		.sidebar a:hover {
			color: #e5733f;
			text-decoration: underline;
		}
		
		.sidebar .new {
			color: #e5733f;
		}
		
		form.contact {
			float: left;
			margin: 9px 0 0 0;
		}
		
			form.contact input,
			form.contact textarea {
				margin: 0;
				padding: 4px;
				outline: none; /* remove Safari glow */
				border: 1px solid #ddd;
				line-height: 1em;
			}
			
			form.contact input.text,
			form.contact textarea {
				width: 325px;
			}
			
			form.contact input[type='text']:focus {
				border: none;
				outline: none;
			}
			
			form.contact input.submit {
				width: 100px;
				height: 30px;
				background: #e5733f;
				color: #f2f8fc;
			}
			
			form.contact input.submit:hover {
				background: #ff8247;
			}
	
	.photo-left {
		float: left;
		margin: 0 40px 10px 0;
		text-align: center;
	}
	
	.photo-right {
		float: right;
		margin: 0 0 10px 40px;
		text-align: center;
	}
	
		.photo-left img,
		.photo-right img {
			background: #fff;
			border: 1px solid #dbd8c7;
			padding: 5px;
		}
		
			.photo-left.nobg img,
			.photo-right.nobg img {
				background: none;
				border: none;
				padding: 0;
			}
		
		.photo-left p,
		.photo-right p {
			max-width: 300px;
			margin-top: 1em;
			font-size: .917em;
			line-height: 1.3em;
		}
	
	p.contactinfo span {
		display: block;
		float: left;
		width: 50px;
	}
	
	.contactmap {
		float: right;
	}
	
	.fineprint {
		font-size: .847em;
		color: #82807c;
	}
	
	h2.author {
		margin: -20px 0 1.4em 0;
		color: #504B3C;
	}
	
	.masteringeescover {
		float: right;
		margin: 0 0 0 50px;
	}
	
	ul.otherbooks {
		margin: 0;
	}
	
		ul.otherbooks li {
			display: inline-block;
			width: 116px;
			padding: 150px 0 0 0;
			text-align: center;
		}
		
		ul.otherbooks li.heattransfer { background: transparent url(../../images/heat-transfer-cover.jpg) no-repeat; }
		ul.otherbooks li.thermodynamics { background: transparent url(../../images/thermodynamics-cover.jpg) no-repeat; }
              ul.otherbooks li.cryogenics { background: transparent url(../../images/barron_nellis.bmp) no-repeat; }
              ul.otherbooks li.absorption { background: transparent url(../../images/herold.bmp) no-repeat; }

	
	/* Row 2 */
	#footer {
		font-size: .847em;
		line-height: 1.5em;
		color: #959ea6;
	}
	
		#footer h1 {
			font-size: 1.455em;
			color: #e5733f;
		}
		
		#footer a {
			color: #959ea6;
			text-decoration: none;
		}
		
		#footer a:hover {
			color: #e5733f;
			text-decoration: underline;
		}
		
		#footer ul {
			margin: 0;
			list-style: none;
		}
		
		#footer .b {
			margin: 0 75px 0 0;
		}
		
		#footer .copyright {
			float: right;
			text-align: right;
			margin: 15px 0 0 0;
		}